p, ul, ol, li {
    color: #000;
    line-height: 2.8rem;
    font-size: 1.6rem;
    margin: 10px 0px 20px 0px;
}
li{
    font-size:inherit;
    line-height: inherit;
}

a{
    color:#427c02;
    font-weight:700;
}

.container h2 {
    font-size: 3rem;
    font-weight: 600;
    line-height: 4.5rem;
    margin: 30px 0px 8px 0;
}



.anchor {
    position: absolute;
    top: -100px;
    margin-bottom: 100px;
}

.weather-city-non-exist {
    margin: 50px auto 20px auto;
    max-width: 1050px;
    height: 40vh;
    padding: 50px 0 20px 0;
}

.weather-city-non-exist>span {
    font-size: 1.4rem;
}

.cities-w {
    margin: 40px auto 50px auto;
    max-width: 1050px;
    font-size: 1.5rem;
    display: block;
    flex-wrap: wrap;
    font-weight: 500;
}

.city-w {
    padding: 0 20px 10px 0;
    display: inline-flex;
    transition: 0.1s;
    font-weight: 600;
    font-size: 1.8rem;
}

.city-w:hover {
    color: #cb209f;
    transition: 0.1s;
}


/* container START --------------------------------------------------------------------------- */

.container {
    padding: 0 20px;
    margin: auto;
    max-width: 1050px;
    margin-top: 110px;
}


/* container END --------------------------------------------------------------------------- */


/* container-1 START --------------------------------------------------------------------------- */

.container-1 {
    background-color: #0e66c1;
    max-width: 1050px;
    padding: 25px 22px 25px 22px;
    z-index: 5;
    margin: auto;
    
    color: white;
    margin-bottom: 50px;
}

.container-1-top {
    display: flex;
    width: 100%;
}

.container-1-top-left {
    display: flex;
    flex-direction: column;
    width: 45%;
    border: 1px solid #6f83b0;
}

.container-1-top-left-date {
    font-size: 1.2rem;
    position: relative;
    top: -10px;
    left: -1px;
    background-color: #0e66c1;
    height: 20px;
    padding-right: 5px;
    padding-bottom: 0;
    width: 70px;
}

.container-1-left-info {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
}

.container-1-left-info-city {
    padding: 0 20px;
}

.container-1-left-info-city-subtitle {
    color: #b1c0d7;
    font-weight: 800;
    font-size: 1.3rem;
}

.container-1-left-info-city-title {
    font-size: 2.5rem;
    font-weight: 800;
    cursor: pointer;
}

.weather-other-cities {
    position: absolute;
    background-color: white;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.18);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.18);
    z-index: 20;
    padding: 20px 40px 30px 20px;
    width: 100%;
    max-width: calc(473.55px - 60px);
    margin-left: -20px;
    display: none;
}

.weather-x {
    display: flex;
    justify-content: flex-end;
    height: 30px;
    width: 100%;
}

.weather-x-inside {
    width: 30px;
    height: 30px;
    cursor: pointer;
    transition: 0.1s;
    margin-right: -10px;
}

.weather-x-inside:hover>div {
    background-color: #0e66c1;
    transition: 0.1s;
}

.weather-x-1 {
    position: absolute;
    height: 30px;
    width: 2px;
    transform: rotate(45deg);
    background-color: black;
    margin-right: -5px;
    margin-left: 15px;
}

.weather-x-2 {
    position: absolute;
    height: 30px;
    width: 2px;
    transform: rotate(135deg);
    background-color: black;
    margin-right: -5px;
    margin-left: 15px;
}

.weather-other-cities-box {
    margin-top: -10px;
    display: flex;
    flex-wrap: wrap;
}

.weather-other-city {
    display: inline-block;
    padding: 10px;
    font-size: 1.5rem;
    width: calc(50% - 20px);
    text-align: center;
    transition: 0.1s;
    font-weight: 500;
}

.weather-other-city:hover {
    color: #0e66c1;
    transition: 0.1s;
}

.container-1-left-info-sun {
    padding: 0 20px;
}

.container-1-left-info-sunrise,
.container-1-left-info-sundown {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.container-1-left-info-sunrise>img,
.container-1-left-info-sundown>img {
    max-width: 100%;
    max-height: 100%;
    width: 15px;
    height: 15px;
}

.container-1-left-info-sunrise>p,
.container-1-left-info-sundown>p {
    font-size: 1.2rem;
    color: #bbc2d6;
    margin: 0 0 0 5px;
}

.container-1-top-right {
    display: flex;
    width: 50%;
    margin-left: 5%;
    padding: 0;
}

.container-1-right-left {
    width: 80px;
    min-width: 80px;
    width: 15%;
    background-color: #0ea342;
    padding: 15px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.container-1-right-left-volume {
    font-size: 2rem;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 4px solid white;
    border-radius: 50px;
}

.container-1-right-left-source {
    margin-top: 5px;
    color: #b7e1b3;
}

.container-1-right-middle {
    width: 55%;
    background-color: #11ba4c;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
}

.container-1-right-pm {
    display: none;
}

.container-1-right-middle-subtitle {
    font-size: 1.2rem;
}

.container-1-right-middle-title {
    font-size: 2.5rem;
    font-weight: 800;
}

.container-1-right-right {
    width: 30%;
    background-color: #11ba4c;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
}

.container-1-right-right-subtitle1.pn2-5 {
    padding-top: 10px;
}

.container-1-bottom {
    width: calc(100% - 40px);
    padding: 20px;
    margin-top: 20px;
    border: 1px solid #6f83b1;
}

.container-1-bottom-date {
    font-size: 1.5rem;
    position: relative;
    top: -30px;
    left: -22px;
    background-color: #0e66c1;
    width: 205px;
    padding: 0 5px 5px 0;
}

.container-1-bottom-box {
    display: flex;
    flex-direction: row;
    margin-top: -10px;
    align-items: center;
    justify-content: space-between;
}

.container-1-bottom-box-icon {
    width: 12%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container-1-bottom-box-icon>img {
    width: 80px;
    height: 80px;
    max-width: 100%;
    max-height: 100%;
}

.container-1-bottom-box-temp {
    width: 15%;
}

.container-1-bottom-box-temp-value {
    font-size: 4.5rem;
    margin-bottom: 5px;
}

.container-1-bottom-box-temp-subtitle {
    font-size: 1.2rem;
    color: #a4b8cf;
}

.container-1-bottom-box-temp-subtitle>span {
    color: white;
    font-weight: 500;
}

.container-1-bottom-box-pressure {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.icon-wind:before,
.icon-droplet:before,
.icon-down-1:before,
.icon-eye:before,
.icon-moon-inv:before,
.icon-sun-inv:before {
    color: white;
    font-size: 1.6rem;
}

.container-1-bottom-box-title {
    font-size: 1.2rem;
    color: #a4b8cf;
    margin-top: 8px;
    margin-bottom: 8px;
}

.container-1-bottom-box-value {
    font-size: 1.6rem;
    font-weight: 600;
}

.container-1-bottom-box-wind {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.container-1-bottom-box-humidity {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.container-1-bottom-box-visibility {
    width: 20%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media(max-width:1020px) {
    .sunrise-sundown-span {
        display: none;
    }
    /*
	.container-1-top-left{
		width:42%;
	}*/
    .container-1-left-info-city {
        padding-right: 0;
    }
    /*
	.container-1-top-right{
		width:53%;
	}*/
}

@media(max-width:860px) {
    .container-1-left-info-city-title {
        font-size: 2.2rem;
    }
    .container-1-right-middle-title {
        font-size: 2.2rem;
    }
    .container-1-bottom-box-temp-value {
        font-size: 4rem;
    }
    .container-1-bottom-box-temp-subtitle {
        font-size: 1.15rem;
    }
    .container-1-bottom-box-title {
        font-size: 1.15rem;
    }
    .container-1-bottom-box-value {
        font-size: 1.4rem;
    }
    .container-1-right-middle {
        padding-right: 0;
    }
}

@media(max-width:830px) {
    .container {
        padding: 0 10px;
    }
    .container-1-top {
        flex-direction: column;
    }
    .container-1-top-left {
        width: 100%;
        margin-bottom: 20px;
    }
    .container-1-left-info {
        padding-bottom: 20px;
    }
    .container-1-top-right {
        width: 100%;
        margin: 0;
    }
    .container-1-bottom-box {
        flex-wrap: wrap;
    }
    .container-1-bottom-box-icon {
        width: calc(50% - 10px);
        margin-bottom: 30px;
        justify-content: flex-end;
        padding-right: 10px;
    }
    .container-1-bottom-box-temp {
        width: calc(50% - 10px);
        margin-bottom: 30px;
        padding-left: 10px;
    }
    .container-1-bottom-box-pressure,
    .container-1-bottom-box-wind,
    .container-1-bottom-box-humidity,
    .container-1-bottom-box-visibility {
        width: 25%;
    }
}

@media(max-width:560px) {
    .container {
        padding: 0;
    }
    .container-1 {
        padding: 15px;
    }
    .container-1-top-right {
        flex-wrap: wrap;
    }
    .container-1-right-left {
        width: calc(20% + 20px);
        min-width: calc(20% + 20px);
        padding: 10px;
    }
    .container-1-right-middle {
        width: calc(80% - 20px - 40px);
    }
    .container-1-right-middle-subtitle {
        margin-bottom: 5px;
    }
    .container-1-right-right {
        display: none;
    }
    .container-1-right-pm {
        display: flex;
        flex-direction: column;
        margin-top: 10px;
    }
    .container-1-right-pm-subtitle1 {
        width: 50%;
    }
    .container-1-bottom-box-pressure,
    .container-1-bottom-box-wind,
    .container-1-bottom-box-humidity,
    .container-1-bottom-box-visibility {
        width: 50%;
        margin-bottom: 20px;
    }
}

@media(max-width:440px) {
    .container-1-bottom-date {
        left: -12px;
    }
    .container-1-left-info-city {
        padding: 0 10px;
    }
    .container-1-left-info-sun {
        padding: 0 10px;
    }
    .container-1-right-pm {
        margin-top: 10px;
    }
    .container-1-right-pm-subtitle1 {
        margin-top: 0px;
        width: 100%;
    }
    .container-1-bottom {
        padding: 20px 10px;
        width: calc(100% - 20px);
    }
    .container-1-bottom-box-icon {
        width: calc(45% - 10px);
    }
    .container-1-bottom-box-temp {
        width: calc(55% - 10px);
    }
}

@media(max-width:374px) {
    .container-1-left-info-city-title {
        font-size: 1.75rem;
    }
    .container-1-left-info-city {
        padding-right: 0;
    }
    .container-1-bottom-box-icon>img {
        width: 60px;
        height: 60px;
    }
    .container-1-bottom-box-temp-value {
        font-size: 3.2rem;
    }
    /*
	.container-1-bottom-box-pressure,.container-1-bottom-box-wind,.container-1-bottom-box-humidity,.container-1-bottom-box-visibility{
		width:100%;
		margin-bottom:20px;
	}*/
    .container-1-bottom {
        padding: 5px;
        width: calc(100% - 10px);
    }
    .container-1-bottom-date {
        font-size: 1.3rem;
        top: -15px;
        left: -8px;
        width: 180px;
    }
    .container-1-bottom-box-title {
        font-size: 1.1rem;
    }
    .container-1-bottom-box-value {
        font-size: 1.25rem;
    }
}


/* container - 1 END -------------------------------------------------------- */


/* container - switch START -------------------------------------------------------- */

.container-switch {
    display: flex;
    max-width: 1090px;
    margin: auto;
}

.container-switch-left {
    background-color: #eeeff5;
    text-align: center;
    padding: 10px;
    color: #0e66c1;
    width: 50%;
    font-size: 1.4rem;
}

.container-switch-right {
    background-color: #fff;
    text-align: center;
    padding: 10px;
    color: #0e66c1;
    width: 50%;
    font-size: 1.4rem;
    cursor: pointer;
}


/* container - swith END -------------------------------------------------------- */


/* container - 2 START -------------------------------------------------------- */

.container-2 {
    max-width: 1090px;
    margin: auto;
    margin-bottom: 100px;
}

.container-2-today {
    background-color: #eeeff5;
}

.container-2-title {
    font-size: 2.2rem;
    padding: 15px 20px 10px 20px;
    color: #0e66c1;
    font-weight: 500;
}

.container-2-title>b {
    font-weight: 800;
}

.container-2-subtitle {
    font-size: 1rem;
    padding: 0px 20px 0px 20px;
    color: #0e66c1;
}

.container-2-city {
    font-size: 1.4rem;
    padding: 0px 20px 15px 20px;
}

.container-2-city>strong {
    font-weight: 800;
    color: #0e66c1;
}

table,
tr,
td {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    border-spacing: 0;
}

table {
    width: 100%;
}

td {
    border: 1px solid white;
}

td:first-child {
    border-left: none;
}

td:last-child {
    border-right: none;
}

thead>tr {
    background-color: #e8e8e8;
    font-size: 1.4rem;
    padding: 10px;
    text-align: center;
}

tbody>tr>td:first-child {
    /*display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;*/
    font-size: 2rem;
    background-color: #9db6dc;
    color: white;
    font-weight: 500;
    height: 50px;
}

tbody>tr>td {
    text-align: center;
    vertical-align: middle;
    font-size: 1.4rem;
}

.future-weather {
    display: flex;
    justify-content: center;
    align-items: center;
}

.temp {
    font-size: 2.6rem;
    margin-left: 10px;
}

.future-weather>img {
    width: 30px;
    height: 30px;
}

.container-2-tommorow {
    margin-top: 50px;
    background-color: #eeeff5;
}

@media(max-width:700px) {
    .container-switch-left {
        font-size: 1.3rem;
    }
    .container-switch-right {
        font-size: 1.3rem;
    }
    .container-2-title {
        font-size: 1.8rem;
    }
    table>thead>tr>td {
        font-size: 1.3rem;
    }
    table>thead>tr>td:nth-child(4) {
        display: none;
    }
    table>tbody>tr>td:first-child {
        font-size: 1.6rem;
    }
    table>tbody>tr>td:nth-child(4) {
        display: none;
    }
    table>tbody>tr>td {
        font-size: 1.3rem;
    }
    .future-weather>.temp {
        font-size: 2.2rem;
    }
}

@media(max-width:500px) {
    .container-2-title,
    .container-2-subtitle,
    .container-2-city {
        padding-left: 10px;
        padding-right: 10px;
    }
    .future-weather>.temp {
        font-size: 1.8rem;
    }
    table>thead>tr>td:nth-child(5) {
        display: none;
    }
    table>tbody>tr>td:nth-child(5) {
        display: none;
    }
}


/* container - 2 END -------------------------------------------------------- */


/* container - 3 START -------------------------------------------------------- */

.container-3 {
    max-width: 1090px;
    margin: auto;
    margin-bottom: 100px;
    /*display: none;*/
}

.container-3>div>table>tbody>tr>td {
    border: none;
    border-bottom: 1px solid white;
}

.container-3>div>table>tbody>tr {
    min-height: 70px;
}

.day10day {
    font-size: 1.5rem;
}

.temp_10days {
    width: 15%;
}

.temp_day {
    font-size: 2.5rem;
    font-weight: 500;
}

.temp_night {
    font-size: 1.5rem;
}

.flex-left {
    justify-content: flex-start;
    padding: 0 20px;
}

.icon10day>img {
    width: 40px;
    height: 40px;
    padding: 10px 0;
}

.weather_description {
    padding-left: 10px;
}

.sunrise10day>p {
    color: #000;
}

.icon10day:before {
    color: #0e66c1;
}

@media (max-width: 1170px) {
    .minwidth1170 {
        display: none;
    }
}

@media(max-width:950px) {
    .container-1-left-info-sun {
        padding-left: 10px;
        padding-right: 10px;
    }
    .future-weather {
        padding-left: 10px;
        padding-right: 0;
    }
    .weather_description {
        font-size: 1.3rem;
    }
}

@media(max-width:850px) {
    .table-container-3>tbody>tr>td:nth-child(4) {
        display: none;
    }
}

@media(max-width:730px) {
    .table-container-3>tbody>tr>td:nth-child(5) {
        display: none;
    }
    .day10day {
        font-size:
    }
    .temp_10days {
        padding-left: 8px;
    }
}

@media(max-width:550px) {
    .table-container-3>tbody>tr>td:first-child {
        width: calc(30% - 10px);
        padding: 0 5px;
    }
    .day10day {
        font-size: 1.2rem;
    }
    .temp_10days {
        min-width: 80px;
    }
    .temp_day {
        font-size: 2rem;
    }
    .temp_night {
        font-size: 1.4rem;
    }
    .future-weather {
        padding-right: 10px;
    }
    .weather_description {
        font-weight: 1.25rem;
        text-align: left;
    }
}

@media(max-width:335px) {
    .weather_description {
        display: none;
    }
    .table-container-3>tbody>tr>td:nth-child(2) {
        width: 40%;
    }
    .table-container-3>tbody>tr>td:nth-child(3) {
        width: 35%;
    }
}


/* container - 3 END -------------------------------------------------------- */



/* breadcrumbs ---------------------------------------------------------- */
.breadcrumbs{
    width: 100%;
    overflow-x: scroll;
}
.breadcrumbs::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

.flex-justify-center{
    justify-content: center;
}

.breadcrumbs-list{
	list-style-type:none;
	display:flex;
    justify-content: flex-start;
	flex-direction:row;
	flex-wrap:wrap;
    min-width: 370px;
    padding: 0;
    margin: 0;
}
@media(max-width:768px){
    .breadcrumbs-list{
        padding:0 0;
    }
}
.breadcrumbs-list>li, .breadcrumbs-list>li>a{
	display:inline;
	font-weight:400;
	font-size:1.4rem;
	color:#000;
    margin:0;
}

.breadcrumbs-list>li a:before{
	content: '/';
	padding: 0 5px;
    font-size:1.2rem;
}
.breadcrumbs-1-li:first-child a:before{
	content: ''!important;
	padding:0!important;
}

.breadcrumbs-li:last-child a{
	cursor: default;
	pointer-events: none;
	color:#616161!important;
}



/* breadcrumbs END ---------------------------------------------------------- */
